Subject: Re: bug#30414: Libreoffice CVE-2018-6871 [remote read of any local files]

From: Leo Famulari <[email-masked]>
Date: Sun, 11 Feb 2018 10:36:48 -0500

On Sun, Feb 11, 2018 at 03:08:59PM +0000, Marius Bakke wrote:
> I've attached a revised patch that adds libltdl, and removes the
> automake inputs.  However, I have to leave now, so could you please
> verify that it works and push?  I can provide moral support on #guix if
> nothing else :-)

Can somebody else do this? I'm actually riding a bus right now and won't
be able to run this build long enough for it to complete.